1

The following packages have unmet dependencies:

gimp: Depends: libgdk-pixbuf2.0-0 (>= 2.24.1) but 2.30.7-0ubuntu1.2 is to be installed
      Depends: libc6 (>= 2.15) but 2.19-0ubuntu6.6 is to be installed
      Depends: libfontconfig1 (>= 2.9.0) but 2.11.0-0ubuntu4.1 is to be installed
      Depends: libglib2.0-0 (>= 2.37.3) but 2.40.2-0ubuntu1 is to be installed
      Depends: libgs9 (>= 8.61.dfsg.1) but 9.10~dfsg-0ubuntu10.4 is to be installed
      Depends: libgtk2.0-0 (>= 2.24.10) but 2.24.23-0ubuntu1.3 is to be installed
      Depends: libgudev-1.0-0 (>= 146) but 1:204-5ubuntu20.15 is to be installed
      Depends: libjpeg8 (>= 8c) but 8c-2ubuntu8 is to be installed
      Depends: librsvg2-2 (>= 2.14.4) but 2.40.2-1 is to be installed
      Depends: libtiff5 (>= 4.0.3) but 4.0.3-7ubuntu0.3 is to be installed
      Depends: zlib1g (>= 1:1.1.4) but 1:1.2.8.dfsg-1ubuntu1 is to be installed
      Depends: python:any (>= 2.7.1-0ubuntu2) but it is a virtual package

sudo apt-get install gimp -y

Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. 
This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:
The following packages have unmet dependencies:
 gimp : Depends: libgegl-0.2-0 (>= 0.2.0) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

I'm using Ubuntu 14.04 LTS

  • I'm using Ubuntu 14.04 LTS – Paul Davidoff Nov 12 '15 at 21:31
  • did you install any ppa for GIMP? – Edward Torvalds Nov 12 '15 at 21:37
  • i'm a new user, i don't know what are you talking about... – Paul Davidoff Nov 13 '15 at 10:28
  • try this answer and tell me if it worked – Edward Torvalds Nov 13 '15 at 10:38
  • Edit your question and add the output of apt-cache policy libgegl-0.2-0; sudo apt-get install libgegl-0.2-0 – A.B. Nov 13 '15 at 11:03

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.